.header-wrapper__coa{height:65px !important}
.widget__content input[type="radio"] + label {color:#ccc;font-weight:400;margin:0 15px;white-space:nowrap;width:auto}
.content-wrapper{background:url("//c.fareportal.com/vd/coa/travel/r6/images/ae-lg.jpg") no-repeat center top !important}
.deals-gridHd{border-bottom:#d2d2d4 1px solid;height:50px;padding:15px 0 15px 8%;background:#fff;font-size:14px;color:#5b6270}
.deals-gridHd ul{margin:0;padding:0}
.deals-gridHd ul li{width:25%;float:left;font-size:14px;}
.deals-gridHd ul li.hd{color:#005282;font-size:16px;font-weight:700}
.deals-grid{border-bottom:#d2d2d4 1px solid;height:50px;padding:15px 0 15px 8%;background:#fff;font-size:14px;color:#5b6270;cursor:pointer}
.deals-grid:hover{background:#e6e6e6}
.deals-grid ul{margin:0;padding:0}
.deals-grid ul li{width:25%;float:left;font-size:14px}
.UniqueID{color: #b5b5b5;font-size:11px;padding-bottom:5px;text-align:right}
.tab-hd{font-size:24px;color:#fff}
.fare{color:#118acb;font-size:22px!important;margin-top:-5px}
.fare sup{font-size:12px;top:-0.8em}
.ae-content{background:#fff;color:#8c909a;margin-top:15px;padding:15px;margin-bottom: 15px}
.blueHead{color:#005282;font-size:24px;font-weight:100;line-height:30px;overflow:auto}
#deal-widget .calendar.is--left{right:0}
a:focus{color:#016dab !important}
.why-book__sub a:focus{color:#5b6270 !important;}
.footer-section a:focus, .featured-deal a:focus{color:#999 !important; text-decoration:underline;}
.is--deal .widget__content{max-width:410px;}
.widget__tabs > li.active > a, .widget__tabs > li.active > a:focus, .widget__tabs > li.active > a:hover, .widget__tabs > li > a:hover{color:#fff !important}
.country_tag{color: #005282;display: block;font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;font-size: 12px;font-weight: 700;line-height: 20px;position: absolute;right: 16px;top: 51px}
.Bubble:before{border-bottom: 4px solid #005282;border-left: 10px solid;
    border-right: 5px solid;
    bottom: -3px;
    color: rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: -4px;
    position: absolute;
    transform: rotate(-30deg);
    -moz-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -o-transform:rotate(-30deg);
    width: 0;
}
.Bubble {
    background: none repeat scroll 0 0 #005282;
    border-radius: 60px;
    bottom: 7px;
    color: #ff0;
    display: block;
    font-family: "Comic Sans MS","Marker Felt",cursive,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    line-height: 23px;
    padding: 0 5px;
    position: absolute;
    right: -30px;
    top:37px;
    text-align: center;
    text-shadow: none;
    transform: rotate(20deg);
    -moz-transform:rotate(20deg);
    -webkit-transform:rotate(20deg);
    -ms-transform:rotate(20deg);
    -o-transform:rotate(20deg);
    width: auto;
}
.Bubble > span{display:none;}
.Bubble:after{content: "مرحبا"; display: block;}
.af_tab{background-color:#0169a7;margin:0;padding:5px 0.5% 0;width:100%}
.tabpanel .nav > li > a{padding: 4px 15px !important}
.featured-deal .af_tab{padding-left:5px;padding-right:5px;}
.why-sub__header, .why-sub__header > a {
    position:relative;
}
/*.why-sub__header.ic-bpg-badge-empty:after { 
content: 'د.إ';
position: absolute;
font-size: 27px;
top: 50%;
left: 50%;
margin-left: -12px;
margin-top: -34px;
}*/
.cro-section__mktmsg{height:239px !important}
.cro-section__newsletter{margin-top:91px !important}
.popover.bottom > .arrow{left: 79% !important}
.mktmsg__header{font-size:27px !important}
.is--deal .search__traveler-selector > div{margin-right:0 !important}
.cro-section__promo-code{width:100% !important; text-align:right}
.footer-group__header, .footer-group__sub li a, .footer-group__sub li, .footer-section__group p{white-space:nowrap}
.tab-ctrl{width:50%;text-align:center}
.nav-utility__link:active, .nav-utility__link:link, .nav-utility__link:visited{color:#7b7b7b !important}
.widget {min-height:320px !important}
.why-sub__header .currency-icon:before {
    content: "AU$";
    font-family: COA-font-icon;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    position: absolute;
    top: 26px;
    width: 100%;
}

@media screen and (min-width :551px) and (max-width :767px){
.why-sub__header .currency-icon:before {
    font-size: 14px;
    top: 20px;
}
}
@media screen and (max-width :550px) {
.why-sub__header .currency-icon:before {
    font-size: 11px;
    top: 15px;
}
}
@media screen and (max-width: 992px)
{
.cro-section {background: url(//c.fareportal.com/vd/coa/travel/r6/images/ae-sm.jpg) 100% -14px no-repeat !important}
}
@media (max-width:768px)
{
.hotel-search .calendar, .car-search .calendar{margin-left:-50.6%}
}
@media (min-width:768px) and (max-width:992px)
{
    
    .cro-section__mktmsg{height:214px !important}    
    .featured-deal{margin-top:30px}
    .select-wrapper.select-wrapper-lg{line-height:46px !important}
    .mktmsg__header{padding-top:7px}
    .ae-content{padding-top:1px}
}
@media (min-width:1024px) and (max-width:1280px)
{
    .popover.bottom > .arrow{left:72% important}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
    
}
@media (max-width:767px)
{
.tab-ctrl{width:100%}
.fare{font-size:16px !important;margin-top:0}
.deals-grid{height:65px}    

.connect-coa__section.is--app header:after{background-position: -64px -892px !important}
select.input-lg{line-height:30px !important}
.deals-grid{height:70px;padding:5px 0 0 1%}.deals-grid ul li{width:80%}.fare{padding-top:15px;width:15%!important}
}
@media (max-width:480px)
{
.connect-coa__header{font-size: 19px !important}

}
@media (min-width:481px) and (max-width:551px)
{


}